<!DOCTYPE html>
<html prefix="dc: http://purl.org/dc/terms/ mw: http://mediawiki.org/rdf/" about="https://fr.wikipedia.org/wiki/Special:Redirect/revision/169363119">
   <head prefix="mwr: https://fr.wikipedia.org/wiki/Special:Redirect/">
      <meta property="mw:TimeUuid" content="6e298090-af0e-11ed-a573-b73e6c99a1bb"/>
      <meta charset="utf-8"/>
      <meta property="mw:pageId" content="5246559"/>
      <meta property="mw:pageNamespace" content="0"/>
      <link rel="dc:replaces" resource="mwr:revision/169141733"/>
      <meta property="mw:revisionSHA1" content="892d7f9c36b98b8e132ef4847d52f9b795ef54e5"/>
      <meta property="dc:modified" content="2020-04-09T20:34:11.000Z"/>
      <meta property="mw:htmlVersion" content="2.7.0"/>
      <meta property="mw:html:version" content="2.7.0"/>
      <link rel="dc:isVersionOf" href="//fr.wikipedia.org/wiki/Rougequeue_de_Hodgson"/>
      <base href="//fr.wikipedia.org/wiki/"/>
      <title>Rougequeue de Hodgson</title>
      <link rel="stylesheet" href="/w/load.php?lang=fr&amp;modules=mediawiki.skinning.content.parsoid%7Cmediawiki.skinning.interface%7Csite.styles&amp;only=styles&amp;skin=vector"/>
      <meta http-equiv="content-language" content="fr"/>
      <meta http-equiv="vary" content="Accept"/>
   </head>
   <body id="mwAA" lang="fr" class="mw-content-ltr sitedir-ltr ltr mw-body-content parsoid-body mediawiki mw-parser-output" dir="ltr">
      <section data-mw-section-id="0" id="mwAQ">
         <p id="sous_titre_h1" class="noexcerpt" about="#mwt1" typeof="mw:Transclusion" data-mw='{"parts":[{"template":{"target":{"wt":"sous-titre/Taxon","href":"./Modèle:Sous-titre/Taxon"},"params":{"ns1":{"wt":"Phoenicurus hodgsoni"}},"i":0}}]}'><i>Phoenicurus hodgsoni</i></p>
         <div class="infobox_v3 noarchive large taxobox_v3 zoologie animal bordered" style="width:20em" about="#mwt2" typeof="mw:Transclusion" data-mw='{"parts":[{"template":{"target":{"wt":"Taxobox début ","href":"./Modèle:Taxobox_début"},"params":{"1":{"wt":" animal "},"2":{"wt":" &apos;&apos;Phoenicurus hodgsoni&apos;&apos; "},"3":{"wt":" Hodgson&apos;s Redstart.jpg "},"4":{"wt":" Rougequeue de Hodgson "},"classification":{"wt":"COI"}},"i":0}},"\",{"template":{"target":{"wt":"Taxobox ","href":"./Modèle:Taxobox"},"params":{"1":{"wt":" embranchement "},"2":{"wt":" Chordata "}},"i":1}},"\",{"template":{"target":{"wt":"Taxobox ","href":"./Modèle:Taxobox"},"params":{"1":{"wt":" sous-embranchement "},"2":{"wt":" Vertebrata "}},"i":2}},"\",{"template":{"target":{"wt":"Taxobox ","href":"./Modèle:Taxobox"},"params":{"1":{"wt":" classe "},"2":{"wt":" Aves "}},"i":3}},"\",{"template":{"target":{"wt":"Taxobox ","href":"./Modèle:Taxobox"},"params":{"1":{"wt":" ordre "},"2":{"wt":" Passeriformes "}},"i":4}},"\",{"template":{"target":{"wt":"Taxobox ","href":"./Modèle:Taxobox"},"params":{"1":{"wt":" famille "},"2":{"wt":" Muscicapidae "}},"i":5}},"\",{"template":{"target":{"wt":"Taxobox ","href":"./Modèle:Taxobox"},"params":{"1":{"wt":" genre "},"2":{"wt":" Phoenicurus "}},"i":6}},"\",{"template":{"target":{"wt":"Taxobox taxon ","href":"./Modèle:Taxobox_taxon"},"params":{"1":{"wt":" animal "},"2":{"wt":" espèce "},"3":{"wt":" Phoenicurus hodgsoni "},"4":{"wt":" ([[Frederic Moore|Moore]], 1854) "}},"i":7}},"\",{"template":{"target":{"wt":"Taxobox UICN ","href":"./Modèle:Taxobox_UICN"},"params":{"1":{"wt":" LC "},"2":{"wt":" "},"3":{"wt":" "}},"i":8}},"\",{"template":{"target":{"wt":"Taxobox fin","href":"./Modèle:Taxobox_fin"},"params":{},"i":9}}]}' id="mwAg">
            <div class="entete " style="  ">
               <div><i>Phoenicurus hodgsoni</i></div>
            </div>
            <div class="images "><span class="mw-default-size" typeof="mw:File/Frameless"><a href="./Fichier:Hodgson's_Redstart.jpg" class="mw-file-description"><img alt="Description de cette image, également commentée ci-après" resource="./Fichier:Hodgson's_Redstart.jpg" src="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Hodgson%27s_Redstart.jpg/290px-Hodgson%27s_Redstart.jpg" decoding="async" data-file-width="3000" data-file-height="4500" data-file-type="bitmap" height="435" width="290" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Hodgson%27s_Redstart.jpg/435px-Hodgson%27s_Redstart.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/54/Hodgson%27s_Redstart.jpg/580px-Hodgson%27s_Redstart.jpg 2x"/></a></span> </div>
            <div class="legend">Rougequeue de Hodgson</div>
            <link rel="mw:PageProp/Category" href="./Catégorie:Article_avec_taxobox-animal"/>
            <table class="taxobox_classification">
               <caption style="">
                  <a rel="mw:WikiLink" href="./Congrès_ornithologique_international" title="Congrès ornithologique international">Classification (COI)</a>
                  <link rel="mw:PageProp/Category" href="./Catégorie:Taxobox_utilisant_la_classification_selon_le_Congrès_ornithologique_international"/>
               </caption>
               <tbody>
                  <tr>
                     <th scope="row" style="width:8em;"><a rel="mw:WikiLink" href="./Règne_(biologie)" title="Règne (biologie)">Règne</a></th>
                     <td><span class="normal"><a rel="mw:WikiLink" href="./Animal" title="Animal">Animalia</a></span></td>
                  </tr>
                  <tr>
                     <th scope="row" style="width:8em;"><a rel="mw:WikiLink" href="./Embranchement_(biologie)" title="Embranchement (biologie)" class="mw-redirect">Embranchement</a></th>
                     <td><span class="normal"><a rel="mw:WikiLink" href="./Chordata" title="Chordata">Chordata</a></span></td>
                  </tr>
                  <tr>
                     <th scope="row" style="width:8em;"><a rel="mw:WikiLink" href="./Sous-embranchement" title="Sous-embranchement">Sous-embr.</a></th>
                     <td><span class="normal"><a rel="mw:WikiLink" href="./Vertebrata" title="Vertebrata" class="mw-redirect">Vertebrata</a></span></td>
                  </tr>
                  <tr>
                     <th scope="row" style="width:8em;"><a rel="mw:WikiLink" href="./Classe_(biologie)" title="Classe (biologie)">Classe</a></th>
                     <td><span class="normal"><a rel="mw:WikiLink" href="./Aves" title="Aves" class="mw-redirect">Aves</a></span></td>
                  </tr>
                  <tr>
                     <th scope="row" style="width:8em;"><a rel="mw:WikiLink" href="./Ordre_(biologie)" title="Ordre (biologie)">Ordre</a></th>
                     <td><span class="normal"><a rel="mw:WikiLink" href="./Passeriformes" title="Passeriformes">Passeriformes</a></span></td>
                  </tr>
                  <tr>
                     <th scope="row" style="width:8em;"><a rel="mw:WikiLink" href="./Famille_(biologie)" title="Famille (biologie)">Famille</a></th>
                     <td><span class="normal"><a rel="mw:WikiLink" href="./Muscicapidae" title="Muscicapidae">Muscicapidae</a></span></td>
                  </tr>
                  <tr>
                     <th scope="row" style="width:8em;"><a rel="mw:WikiLink" href="./Genre_(biologie)" title="Genre (biologie)">Genre</a></th>
                     <td><a rel="mw:WikiLink" href="./Phoenicurus" title="Phoenicurus">Phoenicurus</a></td>
                  </tr>
               </tbody>
            </table>
            <p class="bloc"><a rel="mw:WikiLink" href="./Espèce" title="Espèce">Espèce</a></p>
            <div class="center taxobox_classification"><b><span style="font-style: normal"><i>Phoenicurus hodgsoni</i></span></b><br/><span class="rnormal"><small><b>(<a rel="mw:WikiLink" href="./Frederic_Moore" title="Frederic Moore">Moore</a>, 1854)</b></small></span></div>
            <p class="bloc"><a rel="mw:WikiLink" href="./Statut_de_conservation" title="Statut de conservation">Statut de conservation</a> <a rel="mw:WikiLink" href="./Union_internationale_pour_la_conservation_de_la_nature" title="Union internationale pour la conservation de la nature">UICN</a></p>
            <p class="center"><span typeof="mw:File"><span><img alt="( LC )" resource="./Fichier:Status_iucn3.1_LC-fr.svg" src="//upload.wikimedia.org/wikipedia/commons/thumb/0/01/Status_iucn3.1_LC-fr.svg/244px-Status_iucn3.1_LC-fr.svg.png" decoding="async" data-file-width="240" data-file-height="64" data-file-type="drawing" height="65" width="244" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/01/Status_iucn3.1_LC-fr.svg/366px-Status_iucn3.1_LC-fr.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/01/Status_iucn3.1_LC-fr.svg/488px-Status_iucn3.1_LC-fr.svg.png 2x"/></span></span><br/><b> LC </b><span typeof="mw:Entity"> </span>: <b><a rel="mw:WikiLink" href="./Espèce_de_préoccupation_mineure" title="Espèce de préoccupation mineure">Préoccupation<span typeof="mw:Entity"> </span>mineure</a></b></p>
            <link rel="mw:PageProp/Category" href="./Catégorie:Statut_UICN_Préoccupation_mineure"/>
         </div>
         <link rel="mw:PageProp/Category" href="./Catégorie:Article_utilisant_une_Infobox" about="#mwt2" id="mwAw"/>
         <p id="mwBA">Le <b id="mwBQ">Rougequeue de Hodgson</b> (<i id="mwBg">Phoenicurus hodgsoni</i>) est une <a rel="mw:WikiLink" href="./Espèce" title="Espèce" id="mwBw">espèce</a> d'<a rel="mw:WikiLink" href="./Oiseau" title="Oiseau" id="mwCA">oiseaux</a> de la <a rel="mw:WikiLink" href="./Famille_(biologie)" title="Famille (biologie)" id="mwCQ">famille</a> des <a rel="mw:WikiLink" href="./Muscicapidae" title="Muscicapidae" id="mwCg">Muscicapidae</a>.</p>
      </section>
      <section data-mw-section-id="1" id="mwCw">
         <h2 id="Répartition"><span id="R.C3.A9partition" typeof="mw:FallbackId"></span>Répartition</h2>
         <p id="mwDA">Son aire s'étend à travers le centre de la <a rel="mw:WikiLink" href="./Chine" title="Chine" id="mwDQ">Chine</a>, le <a rel="mw:WikiLink" href="./Yunnan" title="Yunnan" id="mwDg">Yunnan</a>, l'est du <a rel="mw:WikiLink" href="./Tibet" title="Tibet" id="mwDw">Tibet</a>, le nord du <a rel="mw:WikiLink" href="./Népal" title="Népal" id="mwEA">Népal</a>, le <a rel="mw:WikiLink" href="./Sikkim" title="Sikkim" id="mwEQ">Sikkim</a>, le <a rel="mw:WikiLink" href="./Bhoutan" title="Bhoutan" id="mwEg">Bhoutan</a> et le nord de la <a rel="mw:WikiLink" href="./Birmanie" title="Birmanie" id="mwEw">Birmanie</a>.</p>
      </section>
      <section data-mw-section-id="2" id="mwFA">
         <h2 id="Habitat">Habitat</h2>
         <p id="mwFQ">Il habite les forêts tempérées.</p>
      </section>
      <section data-mw-section-id="3" id="mwFg">
         <h2 id="Annexes">Annexes</h2>
         <style data-mw-deduplicate="TemplateStyles:r194021218" typeof="mw:Extension/templatestyles mw:Transclusion" about="#mwt12" data-mw='{"parts":[{"template":{"target":{"wt":"Autres projets\","href":"./Modèle:Autres_projets"},"params":{"commons":{"wt":"Category:Phoenicurus hodgsoni"},"wikispecies":{"wt":"Phoenicurus hodgsoni"}},"i":0}}]}' id="mwFw">.mw-parser-output .autres-projets>.titre{text-align:center;margin:0.2em 0}.mw-parser-output .autres-projets>ul{margin:0;padding:0}.mw-parser-output .autres-projets>ul>li{list-style:none;margin:0.2em 0;text-indent:0;padding-left:24px;min-height:20px;text-align:left;display:block}.mw-parser-output .autres-projets>ul>li>a{font-style:italic}@media(max-width:720px){.mw-parser-output .autres-projets{float:none}}</style>
         <div class="autres-projets boite-grise boite-a-droite noprint js-interprojets" about="#mwt12">
            <p class="titre">Sur les autres projets Wikimedia<span typeof="mw:DisplaySpace"> </span>:</p>
            <ul class="noarchive plainlinks">
               <li class="commons"><a rel="mw:ExtLink" href="https://commons.wikimedia.org/wiki/Category:Phoenicurus_hodgsoni?uselang=fr" class="external text">Rougequeue de Hodgson</a>, sur <span class="project">Wikimedia Commons</span></li>
               <li class="wikispecies"><a rel="mw:WikiLink/Interwiki" href="https://species.wikimedia.org/wiki/Phoenicurus%20hodgsoni" title="wikispecies:Phoenicurus hodgsoni" class="extiw">Rougequeue de Hodgson</a>, <span class="nowrap">sur <span class="project">Wikispecies</span></span></li>
            </ul>
         </div>
         <link rel="mw:PageProp/Category" href="./Catégorie:Catégorie_Commons_avec_lien_local_identique_sur_Wikidata" about="#mwt12" id="mwGA"/>
         <section data-mw-section-id="4" id="mwGQ">
            <h3 id="Voir_aussi">Voir aussi</h3>
            <ul id="mwGg">
               <li id="mwGw"><a rel="mw:WikiLink" href="./Liste_des_oiseaux_de_Chine" title="Liste des oiseaux de Chine" id="mwHA">Liste des oiseaux de Chine</a></li>
            </ul>
         </section>
         <section data-mw-section-id="5" id="mwHQ">
            <h3 id="Liens_externes">Liens externes</h3>
            <ul id="mwHg">
               <li id="mwHw"><span class="ouvrage" id="Oiseaux_espèce" about="#mwt15" typeof="mw:Transclusion" data-mw='{"parts":[{"template":{"target":{"wt":"Oiseaux espèce","href":"./Modèle:Oiseaux_espèce"},"params":{"1":{"wt":"rougequeue.de.hodgson"},"2":{"wt":"&apos;&apos;Phoenicurus hodgsoni&apos;&apos;"}},"i":0}}]}'><abbr class="abbr indicateur-langue" title="Langue : français">(fr)</abbr> Référence <i><a rel="mw:WikiLink" href="./Oiseaux.net" title="Oiseaux.net">Oiseaux.net</a></i><span typeof="mw:DisplaySpace"> </span>: <a rel="mw:ExtLink nofollow" href="https://www.oiseaux.net/oiseaux/rougequeue.de.hodgson.html" class="external text"><i>Phoenicurus hodgsoni</i></a> <small>(<a rel="mw:ExtLink nofollow" href="https://www.oiseaux.net/maps/rougequeue.de.hodgson.html" class="external text">+ répartition</a>)</small> </span></li>
               <li id="mwIA"><span class="ouvrage" id="_COI" about="#mwt16" typeof="mw:Transclusion" data-mw='{"parts":[{"template":{"target":{"wt":"COI","href":"./Modèle:COI"},"params":{"1":{"wt":"chats"},"2":{"wt":"Passeriformes"},"3":{"wt":"&apos;&apos;Phoenicurus hodgsoni&apos;&apos;"}},"i":0}}]}'><abbr class="abbr indicateur-langue" title="Langue : anglais">(en)</abbr> Référence <i><a rel="mw:WikiLink" href="./Congrès_ornithologique_international" title="Congrès ornithologique international">Congrès ornithologique international</a></i><span typeof="mw:DisplaySpace"> </span>: <span class="plainlinksneverexpand"><a rel="mw:ExtLink nofollow" href="http://www.worldbirdnames.org/bow/chats" class="external text"><i>Phoenicurus hodgsoni</i><small> dans l'ordre </small>Passeriformes</a></span> </span></li>
               <li id="mwIQ"><abbr class="abbr indicateur-langue" title="Langue : mélange français et anglais" about="#mwt17" typeof="mw:Transclusion" data-mw='{"parts":[{"template":{"target":{"wt":"Avibase","href":"./Modèle:Avibase"},"params":{"1":{"wt":"015533E2D46E8AF0"},"2":{"wt":"Phoenicurus hodgsoni"},"3":{"wt":"(Moore, F, 1854)"}},"i":0}}]}' id="mwIg">(fr+en)</abbr><span about="#mwt17"> </span><span class="ouvrage" id="_Avibase" about="#mwt17"><span class="ouvrage" id="ancrage_Avibase">Référence <i><a rel="mw:ExtLink nofollow" href="http://avibase.bsc-eoc.org/avibase.jsp" class="external text">Avibase</a></i><span typeof="mw:DisplaySpace"> </span>: <a rel="mw:ExtLink nofollow" href="http://avibase.bsc-eoc.org/species.jsp?lang=FR&amp;avibaseid=015533E2D46E8AF0" class="external text"><i>Phoenicurus hodgsoni</i> (Moore, F, 1854)</a> <small>(<a rel="mw:ExtLink nofollow" href="http://avibase.bsc-eoc.org/species.jsp?sec=map&amp;lang=FR&amp;avibaseid=015533E2D46E8AF0" class="external text">+ répartition</a>)</small></span></span></li>
               <li id="mwIw"><span class="ouvrage" id="_ADW" about="#mwt20" typeof="mw:Transclusion" data-mw='{"parts":[{"template":{"target":{"wt":"ADW","href":"./Modèle:ADW"},"params":{"1":{"wt":"Phoenicurus_hodgsoni"},"2":{"wt":"&apos;&apos;Phoenicurus hodgsoni&apos;&apos;"}},"i":0}}]}'><abbr class="abbr indicateur-langue" title="Langue : anglais">(en)</abbr> Référence <i><a rel="mw:WikiLink" href="./Animal_Diversity_Web" title="Animal Diversity Web">Animal Diversity Web</a></i><span typeof="mw:DisplaySpace"> </span>: <a rel="mw:ExtLink nofollow" href="http://animaldiversity.org/accounts/Phoenicurus_hodgsoni/" class="external text"><i>Phoenicurus hodgsoni</i></a></span></li>
               <li id="mwJA"><span class="ouvrage" id="_NCBI" about="#mwt21" typeof="mw:Transclusion" data-mw='{"parts":[{"template":{"target":{"wt":"NCBI","href":"./Modèle:NCBI"},"params":{"1":{"wt":"860616"},"2":{"wt":"&apos;&apos;Phoenicurus hodgsoni&apos;&apos;"}},"i":0}}]}'><abbr class="abbr indicateur-langue" title="Langue : anglais">(en)</abbr> Référence <i><a rel="mw:WikiLink" href="./National_Center_for_Biotechnology_Information" title="National Center for Biotechnology Information">NCBI</a></i><span typeof="mw:DisplaySpace"> </span>: <a rel="mw:ExtLink nofollow" href="https://www.ncbi.nlm.nih.gov/Taxonomy/Browser/wwwtax.cgi?mode=Info&amp;id=860616" class="external text"><i>Phoenicurus hodgsoni</i></a> (<a rel="mw:ExtLink nofollow" href="http://www.ncbi.nlm.nih.gov/Taxonomy/Browser/wwwtax.cgi?lin=s&amp;p=has_linkout&amp;id=860616" class="external text">taxons inclus</a>)</span></li>
               <li id="mwJQ"><span class="ouvrage" id="_UICN" about="#mwt22" typeof="mw:Transclusion" data-mw='{"parts":[{"template":{"target":{"wt":"UICN","href":"./Modèle:UICN"},"params":{"1":{"wt":"22710060"},"2":{"wt":"&apos;&apos;Phoenicurus hodgsoni&apos;&apos;"},"consulté le":{"wt":"18 nov. 2019"}},"i":0}}]}'><abbr class="abbr indicateur-langue" title="Langue : anglais">(en)</abbr> Référence <i><a rel="mw:WikiLink" href="./Union_internationale_pour_la_conservation_de_la_nature" title="Union internationale pour la conservation de la nature">UICN</a></i><span typeof="mw:DisplaySpace"> </span>: <a rel="mw:ExtLink nofollow" href="https://apiv3.iucnredlist.org/api/v3/taxonredirect/22710060" class="external text"><small>espèce</small> <i>Phoenicurus hodgsoni</i></a><span typeof="mw:Entity"> </span><small>(consulté le <time class="nowrap" datetime="2019-11-18" data-sort-value="2019-11-18">18 novembre 2019</time>)</small></span></li>
            </ul>
            <ul id="bandeau-portail" class="bandeau-portail" about="#mwt23" typeof="mw:Transclusion" data-mw='{"parts":[{"template":{"target":{"wt":"Portail","href":"./Modèle:Portail"},"params":{"1":{"wt":"ornithologie"}},"i":0}}]}'>
               <li><span class="bandeau-portail-element"><span class="bandeau-portail-icone"><span class="noviewer" typeof="mw:File" data-mw='{"caption":"Portail de l&apos;ornithologie"}'><a href="./Portail:Ornithologie" title="Portail de l'ornithologie"><img alt="icône décorative" resource="./Fichier:Pinicola_enucleator.png" src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e2/Pinicola_enucleator.png/30px-Pinicola_enucleator.png" decoding="async" data-file-width="1154" data-file-height="930" data-file-type="bitmap" height="24" width="30" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e2/Pinicola_enucleator.png/45px-Pinicola_enucleator.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e2/Pinicola_enucleator.png/60px-Pinicola_enucleator.png 2x"/></a></span></span> <span class="bandeau-portail-texte"><a rel="mw:WikiLink" href="./Portail:Ornithologie" title="Portail:Ornithologie">Portail de l'ornithologie</a></span> </span></li>
               <link rel="mw:PageProp/Category" href="./Catégorie:Portail:Ornithologie/Articles_liés"/>
               <link rel="mw:PageProp/Category" href="./Catégorie:Portail:Ornithologie/Articles_liés"/>
               <link rel="mw:PageProp/Category" href="./Catégorie:Portail:Zoologie/Articles_liés"/>
               <link rel="mw:PageProp/Category" href="./Catégorie:Portail:Biologie/Articles_liés"/>
               <link rel="mw:PageProp/Category" href="./Catégorie:Portail:Sciences/Articles_liés"/>
               <link rel="mw:PageProp/Category" href="./Catégorie:Projet:Biologie/Pages_liées"/>
            </ul>
            <link rel="mw:PageProp/Category" href="./Catégorie:Muscicapidae" id="mwJg"/>
         </section>
      </section>
   </body>
</html>
